H1.finegreen { color: #99E423; font-size: 33px; text-transform: uppercase; line-height: -12px; }
.Button { color: #ffffff; font-size: 11px; text-transform: uppercase; padding-top: 4px;padding-bottom: 4px;}
.Button a, .Button a:visited {background: #333399; padding: 7px 12px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.Button a:hover, .Button a:active {background: #8eda15; padding: 7px 12px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.ButtonHome1 { color: #ffffff;text-transform: uppercase;font-size: 15px;margin: 0 0;}
.ButtonHome1 a, .ButtonHome1 a:visited {background: #333399; padding: 7px 57px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.ButtonHome1 a:hover, .ButtonHome1 a:active {background: #8eda15; padding: 7px 57px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.ButtonHome2 { color: #ffffff;text-transform: uppercase;font-size: 15px;margin: 16px 0;}
.ButtonHome2 a, .ButtonHome2 a:visited {background: #333399; padding: 7px 66px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.ButtonHome2 a:hover, .ButtonHome2 a:active {background: #8eda15; padding: 7px 66px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
.superhdr { color: #99E423; text-transform: uppercase; }
.promobox .finewhite { color: #FFFFFF; text-transform: uppercase; line-height: -4px; }
.message .slug { color: #FFFFFF; text-transform: uppercase ; }
H1.boldgreen { color: #99E423; font-size: 30px; text-transform: uppercase; line-height: -6px; }
H2.boldgreen { color: #99E423; font-size: 26px; text-transform: uppercase; }
H2.audiencehdr { color: #99E423; font-size: 26px; text-transform: uppercase; }
H2.boldgreenhome { color: #99E423; font-size: 26px; text-transform: uppercase; text-decoration: none; }
H2.boldgreenhome:hover { color: #FFFFFF; }
.smblack { color: #000000; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; }
.smblack a { color: #000000; text-decoration: none; }
.smblack a:link { color: #000000; }
.smblack a:hover { color: #000000; text-decoration: none; }
.medblack { color: #000000; font-size: 13px; text-transform: uppercase; }
.smblackcenter { color: #000000; font-size: 11px; text-transform: uppercase; text-align: center; }
.connect { color: #333399; font-size: 11px; text-transform: uppercase; text-align: center; }
.connect a { color: #333399; text-decoration: none; }
.connect a:link { color: #333399; }
.connect a:hover { color: #000000; }
.promobox .boldgreen { color: #99E423; text-transform: uppercase; letter-spacing: -0.6px; line-height: -2px; }
.message H2 { color: #99E423; text-transform: uppercase ; }
.boldwhitehome { color: #FFFFFF; font-size: 17px; text-transform: uppercase; text-decoration: none; }
.boldwhitehome:hover { color: #FFFFFF; text-decoration: none; }
 
 @media only screen and (min-width: 768px) and (max-width: 979px) {
     .ButtonHome1 a, .ButtonHome1 a:visited {background: #333399; padding: 7px 38px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
     .ButtonHome1 a:hover, .ButtonHome1 a:active {background: #8eda15; padding: 7px 38px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
     .ButtonHome2 a, .ButtonHome2 a:visited {background: #333399; padding: 7px 47px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
     .ButtonHome2 a:hover, .ButtonHome2 a:active {background: #8eda15; padding: 7px 47px; -moz-border-radius: 10px; border-radius: 10px; border-bottom: none; color: #ffffff; border: none; }
 }